@charset "utf-8";
html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote, pre, form, fieldset, table, th, td { margin: 0px; padding: 0px; }
a{text-decoration:none; outline: none; hlbr:expression(this.onFocus=this.blur());}
a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover {text-decoration: none;}
a:active {text-decoration: none;}
body{ font-family: "新細明體", "微軟正黑體", Arial, Helvetica, sans-serif; background:url(../img/ind_bg.jpg) repeat;}
ul{display:block; list-style-type: none;}
.wrap{
	width: 100%;
	height: 1420px;
	/*height: 1440px;*/
	position: relative;
	overflow: hidden;
	/*包版改
	background-image: url();
	background-repeat: no-repeat;
	background-position: center top; */
}

#ad{
	display:block;
	height:1820px;
	text-indent:-9999px;
	width:1280px;
	margin-left: -640px;
	position: absolute;
	left: 50%;
	top: 0px;
}

.wrap_all{
	position: absolute;
	z-index: 1;
	width: 100%;
	top:0px;
	left:0px;
}

.wrap_all2{
	position: absolute;
	z-index: 1;
	width: 960px;
	margin-left: -480px;
	left: 50%;
	top: 0px;
}

.wrap_iframe{
	position: absolute;
	top:0px;
	/*top:120px;*/
	left:0px;
	background:#000;
	width:100%;
	height:791px;
}

/*pc_nav*/
.nav_wrap{
	position: absolute;
	z-index: 2;
	height: 60px;
	width: 100%;
	top: 731px;
	/*top: 851px;*/
	left:0px;
	background-image: url(img/nav_bg.png);
	background-repeat: repeat-x;
}

.nav_wrap ul{
	background-image: url(img/nav_line.png);
	background-repeat: no-repeat;
	height: 60px;
	width: 960px;
	padding: 0px;
	margin: 0px auto;
}

.nav_wrap ul li{ float:left;}
	

.nav_wrap ul li a{
	display: block;
	color: #FFF;
	font-size: 15px;
	line-height: 20px;
	font-family: "微軟正黑體";
	font-weight: bold;
	text-align: center;
	width: 116px;
	height: 52px;
	padding-top: 8px;}
	
.nav_wrap ul li a:hover{
	display:block;
	width: 116px;
	height: 52px;
	background-color:#df0716;	
	-o-transition: color .20s linear, background-color .20s linear, border-color .20s linear;
	-webkit-transition: color .20s linear, background-color .20s linear, border-color .20s linear;
	-moz-transition: color .20s linear, background-color .20s linear, border-color .20s linear;
	transition: color .20s linear, background-color .20s linear, border-color .20s linear;}
 
.nav_wrap ul li.icon1 a{ margin-left: 84px;}

.nav_wrap_en{
	font-size: 13px;
	font-weight: bold;
	color: #bababa;
	font-family: Arial, Helvetica, sans-serif;
}
/*end*/

.wrap_td{
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}

.logo{
	background-image: url(../img/logo.png);
	position: absolute;
	left: 10px;
	top: 10px;
	width:80px;
	height:38px;
}

.logo a{
	display:block;
	background-image: url(../img/logo.png);
	width:80px;
	height:38px;
}

.home{
	background-image: url(../img/home.png);
	position: absolute;
	left: 100px;
	top: 10px;
	width: 124px;
	height: 38px;
}

.home a{
	display:block;
	background-image: url(../img/home.png);
	width: 124px;
	height: 38px;
}

.day{
	background-image: url(../img/day.png);
	height: 233px;
	width: 126px;
	position: absolute;
	top: 30px;
	right: 10px;
}

.ind_fan{
	background-image: url(../img/fan.png);
	position: absolute;
	top: 270px;
	right: 10px;
	height: 31px;
	width: 106px;
	padding-top: 25px;
	padding-left: 20px;
}

.bird{
	background-image: url(../img/bird.png);
	height: 54px;
	width: 56px;
	position: absolute;
	z-index: 1;
	left: 275px;
	top: 105px;
}

.ind_tit{
	background-image: url(../img/tit_bg.png);
	height: 458px;
	width: 458px;
	margin-left: -229px;
	position: absolute;
	left: 50%;
	top: 80px;
}

.tit_big{
	background-image: url(../img/tit.png);
	height: 215px;
	width: 343px;
	position: absolute;
	margin-left: -171px;
	left: 50%;
	top: 155px;
}

.ind_btn a{
	background-color: #333;
	height: 65px;
	width: 270px;
	position: absolute;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	border: 1px dashed #CCC;
	left: 50%;
	top: 570px;
	margin-left: -135px;
	background-image: url(../img/btn.png);
	background-repeat: no-repeat;
	background-position: center center;
	filter: alpha(opacity=90);
	-moz-opacity: 0.9;
	opacity: 0.9;
}

.ind_btn a:hover{
	background-color: #df0716;
	height: 65px;
	width: 270px;
	display: block;
	-o-transition: color .20s linear, background-color .20s linear, border-color .20s linear;
	-webkit-transition: color .20s linear, background-color .20s linear, border-color .20s linear;
	-moz-transition: color .20s linear, background-color .20s linear, border-color .20s linear;
	transition: color .20s linear, background-color .20s linear, border-color .20s linear;}
	
.wrap_ind_c{
	position: relative;
	z-index: 1;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	top: 791px;
}

.ind_c_le{
	float: left;
	width: 660px;
	background-image: url(../img/ind_tdbg.jpg);
	background-repeat: repeat-y;
}

.ind_c_le ul{
	margin: 0px;
	padding: 20px 0px;
	height: 390px;
	width: 960px;
}

.ind_c_le ul li{
	float: left;}

.ind_c_le ul li a{
	display: block;
	color: #454545;
	font-size: 15px;
	line-height: 20px;
	width: 155px;
	height: 250px;}
	
.ind_c_le ul li a:hover{
	display:block;
	width: 155px;
	height: 250px;
	/*background-color:#e9e6e2;	
	-o-transition: color .20s linear, background-color .20s linear, border-color .20s linear;
	-webkit-transition: color .20s linear, background-color .20s linear, border-color .20s linear;
	-moz-transition: color .20s linear, background-color .20s linear, border-color .20s linear;
	transition: color .20s linear, background-color .20s linear, border-color .20s linear;*/}
	
.ind_c_le ul li.s1 a{
	margin-left: 45px;
	/*border: 1px solid #d7d7d7;*/
	position: relative;
	cursor: pointer;
}

.tip{
	font-family: "微軟正黑體";
	font-size: 15px;
	color: #FFF;
	background-color: #df0716;
	height: 50px;
	width: 25px;
	position: absolute;
	z-index: 2;
	left: 10px;
	top: -5px;
	font-weight: bold;
	padding-top: 10px;
	text-align: center;
}

.s2 {
	width: 300px;
	height: 350px;
	float: left;
	padding: 20px 0px;
}
.s3{
	font-size: 13px;
	line-height: 25px;
	color: #454545;
	background-image: url(../img/ind_r.png);
	background-repeat: no-repeat;
	float: left;
	width: 281px;
	background-position: left center;
	padding-left: 19px;
	margin-bottom: 10px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #e3ddd6;
}

.s4 a:link{
	background-image: url(../img/ind_r2.png);
	background-repeat: no-repeat;
	float: left;
	background-position: left center;
	padding-left: 19px;
	margin-bottom: 15px;
	font-size: 13px;
	line-height: 22px;
	color: #454545;
	width: 281px;
}

.s4 a:visited{
	color: #454545;
}

.s4 a:hover{
	color: #df0716;
}

.wrap_ind_c img{
	border: 5px solid #e9e6e2;
	margin-bottom: 5px;
}

.news_img{
	height: 120px;
	width: 145px;
}

.news_w{
	width: 145px;
	float: left;
	padding: 0px 5px;
}

.top{
	width: 100%;
	height: 26px;
	z-index: 1;
	top: 1200px;
	/*top: 1220px;*/
	left:0px;
	position: absolute;
	background-image: url(img/top.png);
	background-repeat: no-repeat;
	background-position: center top;
}

.top a{
	width: 46px;
	height: 26px;
	background-image: url(img/top.png);
	background-repeat: no-repeat;
	background-position: center top;
	display: block;
	margin-left: -23px;
	position: absolute;
	left: 50%;
}

.foot{
	background-color: #473e3f;
	width: 100%;
	height: 200px;
	z-index: 1;
	top: 1226px;
	/*top: 1246px;*/
	left:0px;
	position: absolute;
	/*background-image: url(img/foot_img.png);
	background-repeat: no-repeat;
	background-position: right bottom;*/
}

.foot_td{
	width: 920px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
}

.foot_w{
	float: left;
	font-family: "微軟正黑體";
	font-size: 13px;
	line-height: 20px;
	color: #FFFFFF;
	padding-right: 20px;
}

.foot_w a{color: #FFFFFF;}
.foot_w a:visited{color: #FFFFFF;}
.foot_w a:hover{color: #cccccc;}

.foot_sh{
	float: left;
	width: 68px;
	height: 30px;
	padding-top: 5px;
}
.foot_sh ul{
	margin: 0px;
	padding: 0px;
}
.foot_sh ul li{
	float:left;
	padding-right: 5px;
}
 
.foot_sh ul li.fb a{
	display:block;
	width:29px;
	height:30px;
	background-image:url(img/foot_f.png);
	text-indent:-9999px;
}
.foot_sh ul li.fb a:hover{
	background-image:url(img/foot_f2.png);
}

.foot_sh ul li.plurk a{
	display:block;
	width:29px;
	height:30px;
	background-image:url(img/foot_p.png);
	text-indent:-9999px;
}
.foot_sh ul li.plurk a:hover{
	background-image:url(img/foot_p2.png);
}

h2{
	font-size: 15px;
	line-height: 25px;
	font-weight: bold;
	color: #e64d57;
}

h5{
	font-size: 15px;
	line-height: 30px;
	color: #4a3221;
	font-family: "微軟正黑體";
}

h6{
	font-size: 13px;
	line-height: 22px;
	color: #454545;
	font-weight: normal;
}


p{
	font-size: 15px;
	line-height: 25px;
	color: #454545;}

/*mobile*/
.m_content{display:none;}
.foot_td2{display:none;}
